System.ServiceModel 4.0.0.0 System.Configuration.ConfigurationSection To be added.

Represents a configuration section of standard endpoints. This class cannot be inherited.

- Constructor
  4.0.0.0
  To be added.

  Creates a new instance of the class.

- Property
  4.0.0.0
  System.Collections.Generic.List<System.ServiceModel.Configuration.EndpointCollectionElement> To be added. To be added.

  Returns a collection of standard endpoints.

- Method
  4.0.0.0
  System.ServiceModel.Configuration.StandardEndpointsSection `` To be added. To be added.

  Returns the standard endpoints section from the specified configuration file.

  A standard endpoints configuration section.

- Property
  4.0.0.0
  System.ServiceModel.Configuration.EndpointCollectionElement `` To be added. To be added. To be added. To be added.
- Property
  4.0.0.0
  System.Configuration.ConfigurationProperty("mexEndpoint", Options=System.Configuration.ConfigurationPropertyOptions.None)
  System.ServiceModel.Configuration.ServiceMetadataEndpointCollectionElement To be added. To be added.

  Returns a collection element that contains metadata exchange endpoints.

- Property
  4.0.0.0
  System.Configuration.ConfigurationPropertyCollection To be added. To be added. To be added.